using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace BBM.ChatGLM.Migrations
{
    /// <inheritdoc />
    public partial class PromptWordsType : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Type",
                table: "PromptWords",
                type: "text",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Type",
                table: "PromptWords");
        }
    }
}
